 /*Categories */
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Bedding'] .bf-label,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Bedroom '] .bf-label,*/
/*.grid-item .category[data-category-id='Up to <strong>40%</strong> off, selected Homewares'] .bf-label,*/
/*.grid-item .category[data-category-id='Up to <strong>25%</strong> off, selected Toys'] .bf-label,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Living &amp; Dining'] .bf-label,*/
/*.grid-item .category[data-category-id='Huawei Deals, '] .bf-label,*/
/*.grid-item .category[data-category-id='Home Appliance Deals, '] .bf-label,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Silentnight Bedding'] .bf-label*/
/*.grid-item .category[data-category-id="Up to <strong>40%</strong> off, selected Sofas & Chairs"] .bf-label,*/
/*.grid-item .category[data-category-id="Up to <strong>20%</strong> off, all Craig & Rose 2.5L Emulsion Paint"] .bf-label*/
/*{display: none;}*/

/*.grid-item .category[data-category-id="Up to <strong>40%</strong> on, selected Branded homewares"] .category-view .bf-label-wraper:before,
.grid-item .category[data-category-id="Xbox Deals, "] .category-view .bf-label-wraper:before
{content: "More Lines Added"; display: inline-block; color: #FFF; font-family: Lato; font-size: 12px; font-weight: 700; line-height: 22px; vertical-align: middle; width: 100%; text-align: center; height: 24px; background-color: #DE007B;}
*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Bedding'] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Bedroom '] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Up to <strong>40%</strong> off, selected Homewares'] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Up to <strong>25%</strong> off, selected Toys'] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Living &amp; Dining'] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Huawei Deals, '] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Home Appliance Deals, '] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id='Up to <strong>30%</strong> off, selected Silentnight Bedding'] .category-view .bf-label-wraper:before*/
/*.grid-item .category[data-category-id="Save up to <strong>40%</strong> off, selected Sofas & Chairs"] .category-view .bf-label-wraper:before,*/
/*.grid-item .category[data-category-id="Save up to <strong>20%</strong> off, all Craig & Rose 2.5L Emulsion Paint"] .category-view .bf-label-wraper:before*/
/*{content: "New Deal"; display: inline-block; color: #FFF; font-family: Lato; font-size: 12px; font-weight: 700; line-height: 22px; vertical-align: middle; width: 100%; text-align: center; height: 24px; background-color: #F04A4F;}*/

/* Products */
/*.grid-item .product[data-item-number="PP7FX"] .bf-label {display: none;}
.grid-item .product[data-item-number="PP7FX"] .product-view .bf-label-wraper:before
{content: "Deal Ends 6pm"; display: inline-block; color: #FFF; font-family: Lato; font-size: 12px; font-weight: 700; line-height: 22px; vertical-align: middle; width: 100%; text-align: center; height: 24px; background-color: red;}*/

/*.grid-item .product[data-item-number="PVGCE"] .bf-label {
    display: none;
}*/

/*.grid-item .product[data-item-number="PVGCE"] .product-view .bf-label-wraper:before {
    content: "Sold Out"; display: inline-block; color: #FFF; font-family: Lato; font-size: 12px; font-weight: 700; line-height: 22px; vertical-align: middle; width: 100%; text-align: center; height: 24px; background-color: red;}